Générer un site PHP compatible PHP 4 et PHP 5 sans connaître PHP, support de PHP sur AS/400 ...

Cette vidéo nécessite l'activation de Javascript et de la dernière version du Flash Player téléchargeable ici.

  Vous trouvez cette vidéo technique :